@charset "utf-8";
/* CSS Document */

.footer {
  height: 175px;
  display: table;
  width: 100%;
}
.footer .custom {
  display: table-cell;
  vertical-align: middle;
}
.footer p {
  margin: 0 1vw;
  display: inline-block;
  font-size: 12px;
}

.backtop {
  position: fixed;
  right: 5vw;
  bottom: -60px;
  transition: .5s;
  z-index: 1499;
}
.scroll .backtop {
  bottom: 7vh;
}
.backtop i {
  cursor: pointer;
  width: 50px;
  background: #538cd4;
  line-height: 50px;
  color: #fff;
  transition: .3s;
  border-radius: 100px;
  display: none;
}
.backtop i:hover {
  transform: translateY(-3px);
}
